<section class="container">

    <form class="formulario" (ngSubmit)="transferir()">
        <h2 class="formulario__titulo">Nova Transferência</h2>

            <div class="form-field">
                <label for="valor" class="form-field__label">Valor</label>
                <input type="number" class="" id="valor" class="form-field__input" [(ngModel)]="valor" name="valor">
            </div>


            <div class="form-field">
                <label for="destino" class="form-field__label">Destino</label>
                <input type="text" class="" id="destino" class="form-field__input" [(ngModel)]="destino" name="destino">
            </div>
            <div class="botao-wrapper">
                <button class="botao">Transferir</button>
            </div>

    </form>
</section>
